a, abbr, address, article, aside, audio, b, blockquote, body, canvas,
caption, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset,
figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup,
html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav,
object, ol, p, pre, q, samp, section, small, span, strong, sub, summary,
sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video{margin:0;padding:0;border:0;font-size:100%;font-weight:inherit;font-style:inherit;vertical-align:baseline;}
body{line-height:1}
body{height:100%;width:100%;font:normal 13px/1.50 Arial, Helvetica, sans-serif;color:#222;text-rendering:optimizelegibility;background:#fafafa;}
html{width:100%;font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display:block}
audio, canvas, video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none}
button, input, select, textarea{margin:0;font-size:100%;vertical-align:middle;}
button, input{*overflow:visible;line-height:normal;}
button::-moz-focus-inner, input::-moz-focus-inner{padding:0;border:0;}
button, input[type="button"], input[type="reset"], input[type="submit"]{cursor:pointer;-webkit-appearance:button;}
textarea{overflow:auto;vertical-align:top;}
a, ins, del{text-decoration:none;}
ul, ol{list-style:none;}
table{border-spacing:0;border-collapse:collapse;}
caption, th{text-align:left;}
q:after, q:before{content:"";}
img{width:auto\9;height:auto;max-width:100%;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;}
:focus{outline:0;}
blockquote, q{quotes:"" "";}
.clear{clear:both;}
h1,
h2,
h3,
h4,
h5,
h6{font-family:inherit;font-weight:bold;color:inherit;text-rendering:optimizelegibility;}
h2{font-size:22px}
h3{font-size:20px}
h4{font-size:18px}
h5{font-size:16px}
h6{font-size:14px}
a{outline:0;}
a img{border:none;text-decoration:none;}
p{margin-bottom:1.143em;}
* p:last-child{margin-bottom:0;}
strong, b{font-weight:bold;}
em, i{font-style:italic;}
ul{list-style:outside disc;margin:1em 0 1.5em 1.5em;}
ol{list-style:outside decimal;margin:1em 0 1.5em 1.5em;}
dl{margin:0 0 1.5em 0;}
dt{font-weight:bold;}
dd{margin-left:1.5em;}
blockquote{font-style:italic;}
cite{}
q{}
hr{border:0;border-top:1px solid #dadada;}
*::-moz-selection, *::-webkit-selection,::selection{background:#fff198;color:#222;}
.clearfix{*zoom:1;}
.clearfix:before,
.clearfix:after{display:table;content:"";}
.clearfix:after{clear:both;}
@font-face{font-family:'NexaHeavy';src:url('nexa/nexaheavy.eot');src:url('nexa/nexaheavy.eot?#iefix') format('embedded-opentype'),
url('nexa/nexaheavy.woff') format('woff'),
url('nexa/nexaheavy.ttf') format('truetype'),
url('nexa/nexaheavy.svg#nexa_heavyregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'NexaRegular';src:url('nexa/nexaregular.eot');src:url('nexa/nexaregular.eot?#iefix') format('embedded-opentype'),
url('nexa/nexaregular.woff') format('woff'),
url('nexa/nexaregular.ttf') format('truetype'),
url('nexa/nexaregular.svg#nexa_regularregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'adelle';src:url('adelle/adelle.eot');src:url('adelle/adelle.eot?#iefix') format('embedded-opentype'),
url('adelle/adelle.woff') format('woff'),
url('adelle/adelle.ttf') format('truetype'),
url('adelle/adelle.svg#adelle_ltlight') format('svg');font-weight:normal;font-style:normal;}
@media screen and (-webkit-min-device-pixel-ratio:0){@font-face{font-family:'NexaHeavy';src:url('nexa/nexaheavy.eot');src:url('nexa/nexaheavy.eot?#iefix') format('embedded-opentype'),
url('nexa/nexaheavy.svg#nexa_heavyregular') format('svg'),
url('nexa/nexaheavy.woff') format('woff'),
url('nexa/nexaheavy.ttf') format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:'NexaRegular';src:url('nexa/nexaregular.eot');src:url('nexa/nexaregular.eot?#iefix') format('embedded-opentype'),
url('nexa/nexaregular.svg#nexa_regularregular') format('svg'),
url('nexa/nexaregular.woff') format('woff'),
url('nexa/nexaregular.ttf') format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:'adelle';src:url('adelle/adelle.eot');src:url('adelle/adelle.eot?#iefix') format('embedded-opentype'),
url('adelle/adelle.svg#adelle_ltlight') format('svg'),
url('adelle/adelle.woff') format('woff'),
url('adelle/adelle.ttf') format('truetype');font-weight:normal;font-style:normal;}
}
.scroll-page{display:none;width:41px;height:41px;background:url(images/scroll-page.png) left top no-repeat;position:fixed;right:20px;bottom:200px;text-indent:-9000px;opacity:0.4;-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease;}
.scroll-page:hover{opacity:1;}
#top-wrapper{display:block;width:100%;background:#1d1635 url(images/violet-bck.png) center top no-repeat;}
#top-wrapper .top-dots{display:block;width:100%;border-bottom:5px solid rgba(0,0,0,0.6);background:url(images/dots.png) left top repeat;}
#top{display:block;width:1000px;margin:0 auto;}
.top-navigation{display:block;width:100%;height:74px;position:relative;margin-bottom:40px;}
.top-navigation h1{float:left;margin-top:25px;}
.top-navigation .main-menu{float:right;}
.main-menu ul{float:right;list-style:none;margin:40px 0 0 0;}
.main-menu ul li{float:left;margin-left:20px;}
.main-menu ul li a{font-size:14px;font-weight:bold;color:#9583db;font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
.main-menu ul li a.highlight{color:#7fe41e;}
.main-menu ul li a:hover,
.main-menu ul li.active a{color:#fff;border-bottom:1px solid #fff;padding-bottom:5px;}
.webmail-login,
.top-navigation .clientarea-login{position:absolute;width:170px;height:32px;line-height:32px;background:url(images/client-login-bck.png) left top no-repeat;right:-40px;top:0;text-align:center;}
.webmail-login{right:120px;width:130px;background-image:url(images/client-webmail-bck.png);}
.webmail-login a,
.top-navigation .clientarea-login a{font-size:14px;font-weight:bold;color:#9583db;font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
.webmail-login a:hover,
.top-navigation .clientarea-login a:hover{color:#fff;}
#header{display:block;position:relative;width:100%;}
#header h2{font-size:52px;color:#fff;line-height:1;margin-bottom:40px;font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
#header .boxes{display:block;margin-bottom:40px;}
#header .boxes .box{float:left;margin-right:20px;padding:15px 10px;background:rgba(0,0,0,0.6);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.boxes .box ul{margin:0;list-style:none;}
.boxes .box ul li{height:16px;line-height:16px;padding-left:26px;background:url(images/red-check.png) left top no-repeat;color:#fff;margin-bottom:15px;}
.boxes .box ul li:last-child{margin-bottom:0;}
.promo-ribbon{display:block;background:#f20530;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;position:relative;float:left;padding:18px 260px 16px 18px;margin-bottom:30px;margin-right:100px;}
.promo-ribbon h3{line-height:1;font-family:'NexaRegular';font-weight:normal;font-style:normal;font-size:24px;}
.promo-ribbon h3 strong{font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
.promo-ribbon h3{color:#fff;}
.promo-ribbon h3 strong{color:#570010;}
.promo-ribbon a:hover strong{color:#fff;}
.promo-ribbon span{display:block;width:127px;height:127px;position:absolute;right:0;top:-30px;float:left;text-indent:-9000px;}
.promo-ribbon span.time-badge{background:url(images/14days-badge.png) left top no-repeat;right:105px;}
.promo-ribbon span.payment-badge{background:url(images/monthly-payment-badge.png) left top no-repeat;right:-30px;}
.partner-logo{display:block;margin-bottom:20px;}
.top-testimonials-wrapper{display:block;width:311px;height:510px;background:url(images/nexus.png) left top no-repeat;position:absolute;right:-30px;top:0;}
.top-testimonials{display:block;width:245px;height:362px;margin:67px 0 0 33px;position:relative;}
.top-testimonials ul.slides{margin:0;list-style:none;}
.top-testimonials ul.slides li{}
.top-testimonials blockquote{font-family:Georgia, sans-serif;color:#555555;font-size:16px;line-height:1.4;margin:20px 15px;}
.top-testimonials .testimionals-author{display:block;color:#4a3785;font-size:12px;line-height:1.5;margin:0 0 0 15px;}
.top-testimonials .testimionals-author .avatar{display:block;float:left;margin-right:10px;width:40px;height:40px;-webkit-border-radius:25px;-moz-border-radius:25px;border-radius:25px;overflow:hidden;}
.top-testimonials .testimionals-author strong{color:#1d1635;font-size:14px;}
.top-testimonials .testimionals-author strong a{color:#4c398a;}
.top-testimonials .testimionals-author strong a:hover{text-decoration:underline;}
#subpage-header{display:block;}
#subpage-header h2{font-size:52px;color:#fff;line-height:1;margin-bottom:20px;font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
#subpage-header h3{font-size:24px;color:#9a8ec8;line-height:1;margin-bottom:40px;font-family:'NexaRegular';font-weight:normal;font-style:normal;}
#breadcrumb{display:block;height:16px;margin:20px 0;line-height:16px;font-size:12px;padding-left:25px;background:url(images/breadcrumb.png) left center no-repeat;color:#9096d1;}
#breadcrumb a{font-weight:bold;color:#4d3e91;}
#breadcrumb a:hover{color:#f20530;}
#content{display:block;width:720px;float:right;}
#content a{font-weight:bold;background:#fff198;color:#333;padding:2px 4px;}
#content a.tooltip-link,
#content a.tooltip-link:hover{background:none;position:relative;top:-2px;}
#content a:hover{background:#f20530;color:#fff;}
#content a.image-link{background:none;padding:0;}
#content a.image-link:hover{background:none;color:#fff;}
#content .highlight{color:#f20530;}
#content small{font-size:12px;color:#999;}
#content .list{margin:20px 40px;}
#content .list li{margin-bottom:5px;}
#content .list li:last-child{margin-bottom:0;}
#content .introduction{font-family:'adelle', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:20px;line-height:30px;letter-spacing:0px;color:#777;padding:20px 0;border-bottom:solid 1px #eee;border-top:solid 1px #eee;}
#content .migration-header{display:block;text-align:center;padding:20px;background:#4c398a;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin-bottom:20px;color:#fff;font-family:'NexaHeavy';font-weight:normal;font-style:normal;font-size:20px;}
#content .table{max-width:100%;background-color:transparent;border-collapse:separate;border-spacing:0;width:100%;margin-bottom:20px;border-bottom:1px solid #dddddd;}
#content .table th,
#content .table td{padding:8px;line-height:20px;text-align:left;vertical-align:top;border-top:1px solid #dddddd;}
#content .table th{font-weight:bold;background:#4c398a;color:#fff;border-left:1px solid #372570;border-top:1px solid #372570;font-size:12px}
#content .table thead tr th:last-child{border-right:1px solid #372570;}
#content .table thead th{vertical-align:bottom;}
#content .table caption + thead tr:first-child th,
#content .table caption + thead tr:first-child td,
#content .table colgroup + thead tr:first-child th,
#content .table colgroup + thead tr:first-child td,
#content .table thead:first-child tr:first-child th,
#content .table thead:first-child tr:first-child td{border-top:0;}
#content .table tbody td{border-left:1px solid #dddddd;}
#content .table tbody tr td:last-child{border-right:1px solid #dddddd;}
#content .table tbody > tr:nth-child(odd) > td,
#content .table tbody > tr:nth-child(odd) > th{background-color:#fff;}
#content .table thead:first-child tr:first-child > th:first-child,
#content .table tbody:first-child tr:first-child > td:first-child,
#content .table tbody:first-child tr:first-child > th:first-child{-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-moz-border-radius-topleft:4px;}
#content .table thead:first-child tr:first-child > th:last-child,
#content .table tbody:first-child tr:first-child > td:last-child,
#content .table tbody:first-child tr:first-child > th:last-child{-webkit-border-top-right-radius:4px;border-top-right-radius:4px;-moz-border-radius-topright:4px;}
#content .table.small{font-size:12px;}
#content #price-table{width:960px !important;max-width:960px;margin-left:-240px;margin-bottom:40px;}
#content #price-table tr td:first-child{width:200px;text-align:left;}
#content #price-table td,
#content #price-table th{text-align:center;padding:12px 8px;}
#content #price-table th{padding:10px 0;font-size:14px;font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
#content #price-table .trial td{padding:15px 0;}
#content #price-table .promo-price-type{color:#f20530;}
#content #price-table .discount span{background:#fff198;color:#222;padding:2px 5px;}
#content #price-table .year-price{text-decoration:line-through;}
#content #price-table .year-promo{color:#f20530;font-weight:bold;display:block;font-size:18px;}
#content #price-table .spec-link a{color:#f20530;background:none;font-size:11px;}
#content #price-table .spec-link a:hover{text-decoration:underline;}
#content #price-table .button{display:inline-block;*display:inline;padding:0 10px;height:36px;line-height:36px;font-family:'NexaHeavy';font-weight:normal;font-style:normal;font-size:12px;color:#ffffff;text-align:center;text-shadow:0px -1px 0px #3d2e6c;vertical-align:middle;cursor:pointer;background-color:#755fbd;*background-color:#4d3a8b;background-image:-moz-linear-gradient(top, #755fbd, #4d3a8b);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#755fbd), to(#4d3a8b));background-image:-webkit-linear-gradient(top, #755fbd, #4d3a8b);background-image:-o-linear-gradient(top, #755fbd, #4d3a8b);background-image:linear-gradient(to bottom, #755fbd, #4d3a8b);background-repeat:repeat-x;border:1px solid #2f2357;*border:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff755fbd', endColorstr='#ff4d3a8b', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);*zoom:1;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);}
#content #price-table .button:hover{background-color:#f10530;*background-color:#ca0428;background-image:-moz-linear-gradient(top, #f10530, #ca0428);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f10530), to(#ca0428));background-image:-webkit-linear-gradient(top, #f10530, #ca0428);background-image:-o-linear-gradient(top, #f10530, #ca0428);background-image:linear-gradient(to bottom, #f10530, #ca0428);background-repeat:repeat-x;border:1px solid #cd0025;text-shadow:0px -1px 0px #ba0123;*border:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff10530', endColorstr='#ffca0428', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);*zoom:1;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);}
#content .screenshots{display:block;text-align:center;margin-bottom:20px;padding-top:40px;padding-bottom:40px;border-top:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;}
#content .screenshots a{display:inline-block;width:200px;height:94px;padding:5px;border:1px solid #e3e3e3;background:#fff;margin:0 5px;}
#content .screenshots a:hover{border:1px solid #f20530;}
#content .screenshots a:hover img{opacity:0.6;}
.technology-list{display:block;list-style:none;margin:0 0 20px 0;}
.technology-list .row{}
.technology-list .box{display:block;float:left;width:340px;padding:40px 0px;margin-right:40px;border-bottom:1px solid #e3e3e3;}
.technology-list .box:nth-child(even){margin-right:0;}
.technology-list .row:first-child .box{padding-top:0;}
.technology-list .icon{display:block;width:100%;text-align:center;height:64px;margin-bottom:10px;}
.technology-list h3{font-family:'NexaHeavy';font-weight:normal;font-style:normal;font-size:16px;color:#222;text-align:center;margin-bottom:10px;}
.technology-list p{color:#666;font-size:12px;}
.faq-list{list-style:none;font-weight:bold;margin:0;}
.faq-list li{padding-bottom:30px;margin-bottom:30px;border-bottom:1px solid #e3e3e3;color:#555;}
.faq-list h3{font-size:16px;margin-bottom:10px;padding:5px 10px;color:#222;background:#e6e6e6;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.faq-list p{font-weight:normal;color:#666;padding:0 10px;}
.offer-desc-info{padding-right:240px;background:url(images/clock.png) right top no-repeat;margin-bottom:40px;padding-bottom:40px;border-bottom:1px solid #e3e3e3;}
.offer-desc-list{display:block;list-style:none;margin:0 0 40px 0;}
.offer-desc-list li{display:block;padding:20px 10px;border-bottom:1px solid #e3e3e3;}
.offer-desc-list li:first-child{padding-top:0;}
.offer-desc-list li:nth-child(even){background:#fefefe;}
.offer-desc-list li.small{height:32px;line-height:32px;padding:10px;}
.offer-desc-list .left{display:block;float:left;width:510px;padding-right:20px;border-right:1px solid #e3e3e3;}
.offer-desc-list li.small .left{height:32px;line-height:32px;}
.offer-desc-list .left h3{font-size:14px;color:#222;font-weight:bold;margin-bottom:10px;display:block;}
.offer-desc-list li.small .left h3{font-size:12px;}
.offer-desc-list .left p{display:block;font-size:12px;line-height:16px;color:#777;}
.offer-desc-list .left p strong{color:#666;}
.offer-desc-list .right{display:block;float:right;width:159px;text-align:center;}
.offer-desc-list li.small .right{height:32px;line-height:32px;}
.offer-desc-list .right h4{display:block;font-size:14px;color:#222;font-weight:bold;margin-bottom:10px;}
.offer-desc-list .right h4 span{font-size:12px;font-weight:bold;color:#d1d1d1;}
.offer-desc-list .right span.stamp{display:block;width:131px;height:57px;margin:0 auto;background:url(images/stamp.png) left top no-repeat;text-indent:-9000px;}
.offer-desc-list .right span.yes{display:block;width:32px;height:32px;margin:0 auto;background:url(images/sales-yes.png) left top no-repeat;text-indent:-9000px;}
#content .offer-desc-list .right a{display:inline-block;*display:inline;padding:10px;font-family:'NexaHeavy';font-weight:normal;font-style:normal;font-size:14px;color:#ffffff;text-align:center;text-shadow:0px -1px 0px #3d2e6c;vertical-align:middle;cursor:pointer;background-color:#755fbd;*background-color:#4d3a8b;background-image:-moz-linear-gradient(top, #755fbd, #4d3a8b);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#755fbd), to(#4d3a8b));background-image:-webkit-linear-gradient(top, #755fbd, #4d3a8b);background-image:-o-linear-gradient(top, #755fbd, #4d3a8b);background-image:linear-gradient(to bottom, #755fbd, #4d3a8b);background-repeat:repeat-x;border:1px solid #2f2357;*border:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff755fbd', endColorstr='#ff4d3a8b', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);*zoom:1;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);}
#content .offer-desc-list .right a:hover{background:#4d3a8b;-webkit-transition:background-position 0.6s linear;-moz-transition:background-position 0.6s linear;-o-transition:background-position 0.6s linear;transition:background-position 0.6s linear;}
.contact-info{display:block;}
.contact-info .col{float:left;width:33.3%;margin-bottom:20px;height:100%;}
.contact-info .col:first-child{}
.contact-info .col p{padding:20px 0 20px 40px;border-left:1px solid #e3e3e3;}
.contact-info .col:first-child p{border-left:0;padding-left:0;}
.about-hidden-phone h4{color:#222;}
.about-hidden-phone p{font-size:16px;line-height:26px;margin:.5em 0 0;}
.about-hidden-phone blockquote{font-size:12px;padding-left:10px;border-left:4px solid #E3E3E3;margin:2em 2em 0;width:70%;font-style:italic;}
.about-hidden-phone blockquote p{font-size:13px;line-height:22px;}
.payment-info{margin:2em 0 3em;}
.buy-it-now{display:block;text-align:center;padding:20px;background:#4c398a;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin-bottom:2px;}
.buy-it-now span{display:inline-block;color:#fff;font-size:16px;padding:10px 0;font-family:'NexaRegular';font-weight:normal;font-style:normal;}
#content .buy-it-now a.button{display:inline-block;*display:inline;padding:10px 15px;margin:0 10px;font-family:'NexaHeavy';font-weight:normal;font-style:normal;text-shadow:0 -1px rgba(0,0,0,0.3);font-size:16px;color:#fff;text-align:center;vertical-align:middle;cursor:pointer;background-color:#f10530;*background-color:#ca0428;background-image:-moz-linear-gradient(top, #f10530, #ca0428);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f10530), to(#ca0428));background-image:-webkit-linear-gradient(top, #f10530, #ca0428);background-image:-o-linear-gradient(top, #f10530, #ca0428);background-image:linear-gradient(to bottom, #f10530, #ca0428);background-repeat:repeat-x;border:1px solid #640214;*border:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff10530', endColorstr='#ffca0428', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);*zoom:1;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);}
#content .buy-it-now a:hover{background-color:#f10530;*background-color:#f10530;background-position:0 15px;-webkit-transition:background-position 0.15s linear;-moz-transition:background-position 0.15s linear;-o-transition:background-position 0.15s linear;transition:background-position 0.15s linear;}
#content .buy-it-now a.link{background:none;color:#fff198;border-bottom:1px solid #fff198;padding:0 0 5px 0;}
#content .buy-it-now a.link:hover{border-bottom-color:#f10530;}
#content .buy-it-now-trial{display:block;background:#e1e1e1;margin-top:0px;padding:15px 0 10px 0;text-align:center;color:#222;font-size:14px;font-family:'NexaRegular';font-weight:normal;font-style:normal;margin-bottom:40px;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}
#content .buy-it-now-trial strong{font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
#content .subpage-testimonials-wrapper{display:block;}
#content .subpage-testimonials-wrapper .row{display:block;margin-bottom:40px;}
#content .subpage-testimonials-wrapper .subpage-testimonial{display:block;float:left;width:340px;}
#content .subpage-testimonials-wrapper .subpage-testimonial:first-child{margin-right:40px;}
#content .subpage-testimonials-wrapper .subpage-testimonial blockquote{display:block;padding:18px;background:#f3f3f3;border:1px solid #d5d5d5;font-size:16px;line-height:24px;color:#666;font-family:Georgia, sans-serif;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;position:relative;}
#content .subpage-testimonials-wrapper .subpage-testimonial span{display:block;float:left;width:22px;height:22px;position:absolute;left:-1px;bottom:-17px;background:url(images/bottom-arrow.png) left top no-repeat;}
#content .subpage-testimonials-wrapper .testimionals-author{display:block;color:#7e6ebc;line-height:1.3;margin:10px 0 0 10px;}
#content .subpage-testimonials-wrapper .testimionals-author .avatar{display:block;float:left;margin-right:10px;width:50px;height:50px;overflow:hidden;-webkit-border-radius:25px;-moz-border-radius:25px;border-radius:25px;}
#content .subpage-testimonials-wrapper .testimionals-author strong{color:#4c398a;font-size:14px;display:block;padding-top:10px;margin-bottom:0;}
#content .subpage-testimonials-wrapper .testimionals-author strong a{color:#4c398a;background:none;padding:0;}
#content .subpage-testimonials-wrapper .testimionals-author strong a:hover{text-decoration:underline;}
#content .write-about-us{display:block;margin:0;list-style:none;}
#content .write-about-us li{display:block;margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #e3e3e3;}
#content .write-about-us .logo{float:left;margin-right:20px;width:150px;text-align:center;}
#content .write-about-us .content{display:block;float:left;width:550px;}
#content .write-about-us a{background:none;padding:0;}
#content .write-about-us h2{font-size:14px;line-height:1.2;margin-bottom:20px;}
#content .write-about-us .date{display:block;margin-bottom:2px;font-size:12px;color:#999;}
#content .write-about-us h2 a:hover{color:#f20530;}
#container{display:block;width:1000px;height:100%;margin:0 auto;}
.partners-wrapper{display:block;width:100%;margin-top:20px;margin-bottom:40px;}
.partners-wrapper .partners{display:block;display:block;padding:18px;background:#f3f3f3;border:1px solid #d5d5d5;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;position:relative;width:661px;height:30px;margin-bottom:7px;}
.partners-wrapper ul{display:block;margin:0;list-style:none;}
.partners-wrapper li{float:left;margin-left:20px;padding-left:20px;border-left:1px solid #d5d5d5;}
.partners-wrapper img{opacity:0.6;filter:grayscale(100%);-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);-webkit-transition:all 400ms ease;-moz-transition:all 400ms ease;-ms-transition:all 400ms ease;-o-transition:all 400ms ease;transition:all 400ms ease;}
.partners-wrapper a:hover img{opacity:1;filter:grayscale(0%);-webkit-filter:grayscale(0%);-moz-filter:grayscale(0%);-ms-filter:grayscale(0%);-o-filter:grayscale(0%);}
.partners-wrapper li:first-child{margin-left:0;padding-left:0;border-left:none;}
.partners-wrapper .partners span{display:block;float:left;width:22px;height:22px;position:absolute;left:-1px;bottom:-17px;background:url(images/bottom-arrow.png) left top no-repeat;}
.partners-wrapper h3{font-size:14px;color:#555;margin-left:10px;font-weight:normal;}
.partners-wrapper h3 a{color:#4c398a;font-weight:bold;}
.steps-wrapper{display:block;margin-bottom:40px;}
.steps-wrapper h2{font-size:36px;margin-bottom:20px;line-height:1;color:#222;font-family:'NexaRegular';font-weight:normal;font-style:normal;text-align:center;}
.steps-wrapper h2 span{color:#4c398a;font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
.steps-wrapper .steps{display:block;}
.steps-wrapper .step{display:block;float:left;width:310px;}
.steps-wrapper .step .photo{display:block;width:310px;height:190px;padding-bottom:11px;background:url(images/bottom-shadow.png) left bottom no-repeat;margin-bottom:8px;}
.steps-wrapper .photo a{display:block;width:310px;height:190px;position:relative;}
.steps-wrapper .photo img{display:block;width:310px;height:190px;}
.steps-wrapper .photo span{display:block;width:310px;height:190px;position:absolute;left:0;top:0;z-index:10;-webkit-transition:background 400ms ease;-moz-transition:background 400ms ease;-ms-transition:background 400ms ease;-o-transition:background 400ms ease;transition:background 400ms ease;}
.steps-wrapper .photo a:hover span{background:rgba(255,255,255,0.5);}
.steps .step:first-child{margin-right:35px;}
.steps .step:last-child{margin-left:35px;}
.steps .step h3{font-size:18px;line-height:1;font-family:'NexaRegular';font-weight:normal;font-style:normal;display:block;margin-bottom:10px;}
.steps .step h3 a{color:#222;}
.steps .step h3 strong{font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
.steps .step h3 a:hover{color:#4c398a;}
.steps .step p{line-height:19px;padding-bottom:40px;border-bottom:1px solid #d5d5d5;}
.steps .step p a{font-weight:bold;color:#4c398a;}
.home-testimonials{display:block;margin-bottom:80px;}
.home-testimonials ul{margin:0;list-style:none;}
.home-testimonials ul li{display:block;float:left;width:310px;margin-left:35px;}
.home-testimonials ul li:first-child{margin-left:0;}
.home-testimonials .testimonial{display:block;padding:18px;background:#f3f3f3;border:1px solid #d5d5d5;font-size:14px;line-height:21px;color:#666;font-family:Georgia, sans-serif;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;position:relative;}
.home-testimonials .testimonial span{display:block;float:left;width:22px;height:22px;position:absolute;left:-1px;bottom:-17px;background:url(images/bottom-arrow.png) left top no-repeat;}
.home-testimonials .testimionals-author{display:block;color:#7e6ebc;line-height:1.3;margin:10px 0 0 10px;}
.home-testimonials .testimionals-author .avatar{display:block;float:left;margin-right:10px;width:50px;height:50px;overflow:hidden;-webkit-border-radius:25px;-moz-border-radius:25px;border-radius:25px;}
.home-testimonials .testimionals-author strong{color:#4c398a;font-size:14px;display:block;padding-top:10px;margin-bottom:0;}
.home-testimonials .testimionals-author strong a{color:#4c398a;}
.home-testimonials .testimionals-author strong a:hover{text-decoration:underline;}
.home-offer-table-wrapper{display:block;margin-bottom:80px;}
.home-options-list{display:block;float:left;width:300px;}
.home-options-list ul{margin:141px 0 20px 0;list-style:none;}
.home-options-list li{display:block;padding-left:10px;height:40px;line-height:40px;}
.home-options-list li:nth-child(even){background:#f6f6f6;}
.home-options-list li a{float:right;margin:0 20px 0 0;opacity:0.5;}
.home-options-list li a:hover{opacity:1;}
.home-options-list .highlight{font-weight:bold;color:#7660be;}
.home-options-list .test-time{display:block;padding:10px 7px 0 10px;height:39px;background:#f20530;-webkit-border-radius:5px;border-radius:5px;margin-right:20px;color:#fff;font-size:12px;}
.home-options-list .test-time strong{display:block;line-height:1;font-size:14px;}
.home-offer-table{display:block;float:right;width:700px;}
.home-offer-table table{width:100%;border-collapse:separate;margin-bottom:10px;}
.home-offer-table table thead th{padding:15px 0;text-align:center;}
.home-offer-table table thead th:first-child{border-left:1px solid #2f2357;}
.home-offer-table th.name{font-size:22px;background:#4c398a;color:#fff;border-top:1px solid #2f2357;border-right:1px solid #2f2357;font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
.home-offer-table th.name:first-child{-webkit-border-radius:5px 0px 0px 0px;-moz-border-radius:5px 0px 0px 0px;border-radius:5px 0px 0px 0px;}
.home-offer-table th.name:last-child{-webkit-border-radius:0px 5px 0 0;-moz-border-radius:0px 5px 0 0;border-radius:0px 5px 0 0;}
.home-offer-table th.price{background:#7660be;color:#fff;border-bottom:1px solid #2f2357;border-right:1px solid #2f2357;}
.home-offer-table th.price strong{font-size:24px;display:block;line-height:1;font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
.home-offer-table th.price span{font-size:14px;font-family:'NexaRegular';font-weight:normal;font-style:normal;}
.home-offer-table{font-family:'NexaRegular';font-weight:normal;font-style:normal;}
.home-offer-table strong{font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
.home-offer-table tbody tr td{border-left:1px solid #d5d5d5;font-size:14px;text-align:center;height:40px;line-height:40px;}
.home-offer-table tbody tr td:last-child{border-right:1px solid #d5d5d5;}
.home-offer-table tbody tr:nth-child(even) td{background:#f6f6f6;}
.home-offer-table tbody .price-monthly{font-size:16px;color:#7660be;font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
.home-offer-table tbody .price-yearly{font-size:16px;color:#4c398a;font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
.home-offer-table tbody .price-discount{font-size:16px;color:#f10530;font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
.home-offer-table tfoot{}
.home-offer-table tfoot th{padding:20px 0;text-align:center;border-left:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5;}
.home-offer-table tfoot th:last-child{border-right:1px solid #d5d5d5;}
.home-offer-table tfoot th:first-child{-webkit-border-radius:0 0 0 5px;border-radius:0 0 0 5px;}
.home-offer-table tfoot th:last-child{-webkit-border-radius:0 0 5px 0;border-radius:0 0 5px 0;}
.home-offer-table tfoot th a,
#ssl-offer .btn,
#ssl-offer #ev-ssl-button{display:inline-block;*display:inline;padding:13px 10px;font-family:'NexaHeavy';font-weight:normal;font-style:normal;font-size:14px;color:#ffffff;text-align:center;text-shadow:0px -1px 0px #3d2e6c;vertical-align:middle;cursor:pointer;background-color:#755fbd;*background-color:#4d3a8b;background-image:-moz-linear-gradient(top, #755fbd, #4d3a8b);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#755fbd), to(#4d3a8b));background-image:-webkit-linear-gradient(top, #755fbd, #4d3a8b);background-image:-o-linear-gradient(top, #755fbd, #4d3a8b);background-image:linear-gradient(to bottom, #755fbd, #4d3a8b);background-repeat:repeat-x;border:1px solid #2f2357;*border:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff755fbd', endColorstr='#ff4d3a8b', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);*zoom:1;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);}
.home-offer-table tfoot th a:hover,
#ssl-offer .btn:hover,
#ssl-offer #ev-ssl-button:hover{background-color:#f10530;*background-color:#ca0428;background-image:-moz-linear-gradient(top, #f10530, #ca0428);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f10530), to(#ca0428));background-image:-webkit-linear-gradient(top, #f10530, #ca0428);background-image:-o-linear-gradient(top, #f10530, #ca0428);background-image:linear-gradient(to bottom, #f10530, #ca0428);background-repeat:repeat-x;border:1px solid #cd0025;text-shadow:0px -1px 0px #ba0123;*border:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff10530', endColorstr='#ffca0428', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);*zoom:1;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);}
.home-offer-table .unique-offer{display:block;font-size:14px;}
.home-offer-table .unique-offer a{color:#222;}
.home-offer-table .unique-offer a:hover{color:#4c398a;}
.summary-wrapper{display:block;margin-bottom:40px;padding-bottom:40px;border-bottom:1px solid #e3e3e3;}
.summary{display:block;float:left;width:470px;}
.summary h2{font-size:24px;margin-bottom:40px;line-height:1;color:#222;font-family:'NexaRegular';font-weight:normal;font-style:normal;}
.summary h2 span{color:#4c398a;font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
.summary p{color:#666;margin-bottom:40px;}
.summary ul{display:block;margin:0;padding-left:64px;height:58px;background:url(images/summary-icon.png) left top no-repeat;}
.summary ul li{display:block;line-height:28px;font-size:18px;}
.summary strong{color:#4d3a8b;}
.summary a{color:#222;font-family:'NexaRegular';font-weight:normal;font-style:normal;}
.summary a:hover{color:#4c398a;}
.other-company{display:block;float:right;width:470px;height:230px;background:#4c398a url(images/other-company.png) left bottom no-repeat;-webkit-border-radius:5px;border-radius:5px;color:#fff;font-family:'NexaRegular';font-weight:normal;font-style:normal;text-align:center;}
.other-company h2{font-size:24px;margin:20px 0;}
.other-company p{font-size:18px;}
.other-company strong{font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
.other-company a{display:inline-block;*display:inline;padding:10px 15px;font-family:'NexaHeavy';font-weight:normal;font-style:normal;font-size:14px;color:#640214;text-align:center;vertical-align:middle;cursor:pointer;background-color:#f10530;*background-color:#ca0428;background-image:-moz-linear-gradient(top, #f10530, #ca0428);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f10530), to(#ca0428));background-image:-webkit-linear-gradient(top, #f10530, #ca0428);background-image:-o-linear-gradient(top, #f10530, #ca0428);background-image:linear-gradient(to bottom, #f10530, #ca0428);background-repeat:repeat-x;border:1px solid #640214;*border:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff10530', endColorstr='#ffca0428', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);*zoom:1;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);}
.other-company a:hover{color:#fff;background-color:#ca0428;*background-color:#ca0428;background-position:0 -15px;-webkit-transition:background-position 0.15s linear;-moz-transition:background-position 0.15s linear;-o-transition:background-position 0.15s linear;transition:background-position 0.15s linear;}
.more-about-hosting-wrapper{display:block;}
.more-about-hosting-link{display:block;width:300px;padding:10px 0;background:#f3f3f3;text-align:center;color:#666;margin:0 auto 20px auto;border:1px solid #d5d5d5;font-weight:bold;font-size:11px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.more-about-hosting-link:hover{background:#f10530;color:#fff;border-color:#cd0025;}
.more-about-hosting-content{font-size:12px;color:#777;display:none;}
#sidebar{display:block;float:left;width:230px;}
#sidebar .box{display:block;margin-bottom:40px;}
#sidebar .box h3{display:block;background:#4c398a;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin-bottom:20px;color:#fff;padding:8px 10px;font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
#sidebar .sub-menu{display:block;list-style:none;margin:0;}
#sidebar .sub-menu li{display:block;}
#sidebar .sub-menu li a{display:block;height:32px;line-height:32px;background:#f4f4f4 url(images/sidebar-submenu.png) 10px -52px no-repeat;border:1px solid #d3d3d3;border-top:none;color:#777;padding-left:25px;font-size:12px;}
#sidebar .sub-menu li a em{font-size:13px;}
#sidebar .sub-menu li a:hover,
#sidebar .sub-menu li a.active{color:#fff;background:#f20519 url(images/sidebar-submenu.png) 10px -20px no-repeat;border-color:#ae1f39;}
#sidebar .sub-menu li:first-child a{border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;border-top:1px solid #d3d3d3;}
#sidebar .sub-menu li:first-child a:hover,
#sidebar .sub-menu li:first-child a.active{border-top:1px solid #ae1f39;}
#sidebar .sub-menu li:last-child a{border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;-webkit-border-radius:0 0 4px 4px;}
.switch{text-align:center;}
.switch > *{display:inline-block;}
.switch > label{margin-right:20px;font-weight:bold;}
.switch ul.toggler{margin-right:30px;position:relative;padding:2px;border:1px solid #261e56;background:#5b489b;border-radius:5px;box-shadow:0 0 2px rgba(0,0,0,0.5);}
.switch.small ul.toggler{margin:0;}
.switch ul.toggler .active-bg{position:absolute;top:2px;left:2px;display:inline-block;z-index:1;background-color:#fff;background:-webkit-linear-gradient(#f5f5f5, #e3e3e3);background:-moz-linear-gradient(#f5f5f5, #e3e3e3);background:-o-linear-gradient(#f5f5f5, #e3e3e3);background:linear-gradient(#f5f5f5, #e3e3e3);box-shadow:0 0 2px #000;border-radius:3px;opacity:0;-webkit-transition:opacity .3s, width .3s, left .3s;-moz-transition:opacity .3s, width .3s, left .3s;-ms-transition:opacity .3s, width .3s, left .3s;-o-transition:opacity .3s, width .3s, left .3s;transition:opacity .3s, width .3s, left .3s;}
.switch ul.toggler li{position:relative;z-index:2;display:inline-block;padding:8px 20px;cursor:pointer;color:rgba(255,255,255,0.6);font-family:NexaHeavy;font-weight:normal;font-size:17px;text-shadow:none;-webkit-transition:.2s;-moz-transition:.2s;-ms-transition:.2s;-o-transition:.2s;transition:.2s;}
.switch.small ul.toggler li{padding:3px 8px;font-size:13px;}
.switch ul.toggler li:hover{color:#fff;}
.switch ul.toggler li.selected{color:#343434;text-shadow:0 1px 0 #fff;}
#ssl-offer .pricelist{width:100%;border-collapse:separate;text-shadow:0 1px 0 #fff;margin-top:35px;font-weight:bold;}
#ssl-offer .pricelist thead{font-size:24px;}
#ssl-offer .pricelist th{padding:25px 0 13px;background:-webkit-linear-gradient(#fcfcfc, #efefef);background:-moz-webkit-linear-gradient(#fcfcfc, #efefef);background:-o-webkit-linear-gradient(#fcfcfc, #efefef);background:linear-gradient(#fcfcfc, #efefef);background-color:#efefef;border:1px solid #dfdfdf;border-left-color:#d3d3d3;border-width:1px 0 1px 1px;text-align:center;font-family:NexaHeavy;}
#ssl-offer .pricelist thead tr th.promoted{width:42%;background:-webkit-linear-gradient(#fafafa, #e7e7e7);background:-moz-webkit-linear-gradient(#fafafa, #e7e7e7);background:-o-webkit-linear-gradient(#fafafa, #e7e7e7);background:linear-gradient(#fafafa, #e7e7e7);background-color:#e7e7e7;border-bottom-color:#cfcfcf;border-left-color:#d3d3d3;border-top-color:#d3d3d3;}
#ssl-offer .pricelist h3{padding-top:18px;background:url('images/ssl/comodo-logo-small.png') no-repeat center top;font-size:24px;}
#ssl-offer .pricelist thead tr th:first-child{border:0;background:none;}
#ssl-offer .pricelist thead tr th:nth-child(2){border-top-left-radius:5px;}
#ssl-offer .pricelist thead tr th:last-child{border-top-right-radius:5px;border-right-width:1px;}
#ssl-offer .pricelist td{border-bottom:1px solid #e6e6e6;border-top:1px solid #fff;border-left:1px solid #d3d3d3;text-align:center;padding:20px 0;font-size:16px;vertical-align:middle;width:40%;}
#ssl-offer .pricelist td.promoted{background:#f0f0f0;border-bottom-color:#dbdbdb;border-top-color:#fafafa;}
#ssl-offer .pricelist td:last-child{border-right:1px solid #dfdfdf;}
#ssl-offer .pricelist .label{font-family:Arial;border-top:0;border-bottom:0;font-size:13px;text-align:right;padding-right:20px;width:20%;font-weight:normal;border-left:0;}
#ssl-offer tfoot{font-family:NexaHeavy;}
#ssl-offer tfoot td{vertical-align:bottom !important;padding-bottom:30px !important;background:-webkit-linear-gradient(#f5f5f5, #fff) !important;background:-moz-webkit-linear-gradient(#f5f5f5, #fff) !important;background:-o-webkit-linear-gradient(#f5f5f5, #fff) !important;background:linear-gradient(#f5f5f5, #fff) !important;background-color:#fff !important;}
#ssl-offer tfoot td.label{background:none !important;}
#ssl-offer tfoot td.promoted{border-bottom-color:#d3d3d3 !important;}
#ssl-offer tfoot td:nth-child(2){border-bottom-left-radius:5px}
#ssl-offer tfoot td:last-child{border-bottom-right-radius:5px;}
#ssl-offer tfoot h4,
#ssl-offer tfoot h4 small{font-size:24px !important;}
#ssl-offer tfoot h4.alone{line-height:2.5em;}
#ssl-offer tfoot h5,
#ssl-offer tfoot h5 small{font-size:18px !important;color:#898989;}
#ssl-offer .btn,
#ssl-offer #ev-ssl-button{font-size:20px;line-height:20px;margin-top:10px;padding:12px 25px 10px;}
#ssl-offer .faq{margin:70px 0;}
#ssl-offer .faq h3{font-family:NexaHeavy;font-weight:normal;}
#ssl-offer .faq ul,
#ssl-offer .faq p{margin-top:5px;line-height:22px;}
#ssl-offer .icon-yes,
#ssl-offer .icon-no{display:inline-block;width:30px;height:30px;background:url('images/ssl/icon-yes.png') no-repeat center center;text-indent:-9999px;}
#ssl-offer .icon-no{background-image:url('images/ssl/icon-no.png');}
#footer-wrapper{display:block;background:#0c0c0c;margin-top:80px;width:100%;min-width:100%;}
#footer{display:block;width:1000px;margin:0 auto;padding-bottom:40px;position:relative;}
#footer .back-to-top{display:block;float:left;width:82px;height:41px;position:absolute;right:0;top:-19px;background:url(images/Footer-BackToTop.png) left top no-repeat;text-indent:-9000px;}
#footer #info{display:block;width:100%;padding-top:40px;margin-bottom:30px;}
#footer #info .column{float:left;font-size:12px;color:#7a7a7a;padding-right:65px;}
#footer #info .column.company{background:url(images/footer-logo.png) left top no-repeat;padding-top:50px;}
#footer #info .column p{margin-bottom:10px;line-height:18px;}
#footer #info .column h4{font-size:14px;color:#f20530;display:block;height:30px;line-height:30px;margin-bottom:20px;font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
#footer #info .column ul{display:block;list-style:none;margin:0;}
#footer #info .column ul li{line-height:18px;}
#footer #info .column a{color:#7a7a7a;}
#footer #info .column a:hover{color:#fff;}
#footer #extra-info{display:block;float:right;}
#footer .social{display:block;text-align:right;overflow:hidden;margin-bottom:40px;}
#footer .social h4{font-size:16px;color:#7a7a7a;float:right;height:32px;line-height:32px;font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
#footer .social ul{display:block;float:right;list-style:none;margin:0;}
#footer .social ul li{display:block;width:32px;height:32px;float:left;margin-left:10px;}
#footer .social a{display:block;width:32px;height:32px;float:left;background-image:url(images/footer-social.png);background-repeat:no-repeat;}
#footer .social a.Facebook{background-position:0 0;}
#footer .social a.RSS{background-position:-42px 0;}
#footer .social a.Twitter{background-position:-74px 0;}
#footer .social a.GooglePlus{background-position:-106px 0;}
#footer .social a span{display:none;width:32px;height:32px;float:left;background-image:url(images/footer-social.png);text-indent:9000px;}
#footer .social a.Facebook span{background-position:0-32px;}
#footer .social a.RSS span{background-position:-42px -32px;}
#footer .social a.Twitter span{background-position:-74px -32px;}
#footer .social a.GooglePlus span{background-position:-106px -32px;}
#footer .social a:hover span{display:block;}
#footer .partner-logo{float:right;opacity:0.4}
#footer .newsletter{display:block;float:right;background:url(images/Footer-Newsletter.png) left top no-repeat;width:330px;height:70px;overflow:hidden;}
#footer .newsletter a{display:block;font-size:18px;color:#f20530;margin:12px 0 5px 8px;font-family:'NexaHeavy';font-weight:normal;font-style:normal;}
#footer .newsletter a:hover{color:#f29f05;}
#footer .newsletter span{display:block;font-size:12px;color:#7a7a7a;margin-left:8px;font-family:'NexaRegular';font-weight:normal;font-style:normal;}
#footer #used-technology{display:block;padding:20px 0;border-bottom:1px solid #252525;border-top:1px solid #252525;overflow:hidden;margin-bottom:20px;}
#footer #used-technology h3{font-size:16px;color:#7a7a7a;float:left;margin-right:30px;display:block;}
#footer #used-technology ul{display:block;float:right;margin:0;list-style:none;}
#footer #used-technology ul li{display:block;float:left;margin-left:45px;}
#footer #used-technology ul li:first-child{margin-left:0;}
#footer #used-technology a{opacity:0.2;-webkit-transition:all 800ms ease-out;-moz-transition:all 800ms ease-out;-ms-transition:all 800ms ease-out;-o-transition:all 800ms ease-out;transition:all 800ms ease-out;}
#footer #used-technology a:hover{opacity:1;-webkit-transition:all 400ms ease;-moz-transition:all 400ms ease;-ms-transition:all 400ms ease;-o-transition:all 400ms ease;transition:all 400ms ease;}
#footer #copyright{display:block;text-align:center;font-size:12px;color:#444;}
ul.technology{list-style:none;padding:0;margin:2em 1em;}
ul.technology li{margin:2em 0;}
#info-migration-wrapper{display:none;width:160px;height:500px;position:fixed;right:0;top:100px;text-align:center;}
#info-migration-wrapper .close{font-weight:bold;font-size:11px;color:#f20519;}
.display-none{display:none !important;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.tooltip{position:absolute;z-index:1030;display:block;visibility:visible;font-size:12px;font-weight:normal;line-height:1.4;opacity:0;filter:alpha(opacity=0);}.tooltip.in{opacity:1;filter:alpha(opacity=100);font-family:Arial, sans-serif;}
.tooltip.top{margin-top:-3px;padding:5px 0;}
.tooltip.right{margin-left:3px;padding:0 5px;}
.tooltip.bottom{margin-top:3px;padding:5px 0;}
.tooltip.left{margin-left:-3px;padding:0 5px;}
.tooltip-inner{max-width:200px;padding:8px;color:#f1f1f1;text-align:center;text-decoration:none;background-color:#000000;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;text-shadow:none;}
.tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid;}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-width:5px 5px 0;border-top-color:#000000;}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#000000;}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000000;}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#000000;}